@charset "utf-8";
/* CSS Document */

/* -------------------------------------------
browser style reset
--------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
	margin:0; padding:0;
}
table {
	border-collapse:collapse;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal; font-weight:normal;
}
ol, ul{  
	list-style:none;  
}  
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%; font-weight:normal;
}
h1 img {
	vertical-align:middle;
	padding-right:7px;
}
q:before,q:after {
	content:"”";
}
abbr,acronym {
	border:0;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}

sup {
	font-size: 83%;
	vertical-align: 2px;
	line-height: 0;
}

:focus {-moz-outline-style:none;}

/* -------------------------------------------
font
--------------------------------------------*/
* {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

body {
	font:13px/1.231 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	*font-size:small;
	*font:x-small;
	color: #424242;
}

#wrapper {
	text-align: center;
	font-size: 91%;
	line-height: 1.5;
}

table {
	font-size:inherit;
	font:100%;
}

pre,code,kbd,samp,tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}

select,input,button,textarea { font:100% 'MS Pゴシック',Arial,sans-serif ;}
textarea { font-size: 100%;}


/* -------------------------------------------
link
--------------------------------------------*/
a { outline: none; }

a { color: #2980E8;}
a:visited { color: #2980E8;}
a:hover { color: #3FC6FF; text-decoration: underline;}
a:active { color: #3FC6FF; text-decoration: underline;}


/* -------------------------------------------
class
--------------------------------------------*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* WinIE7 only */
*:first-child+html .clearfix {
  height:1%;
}

.font9 { font-size: 75%;}
.font10 { font-size: 83%;}
.font13 { font-size: 108%;}
.font14 { font-size: 118%; line-height: 1.6;}
.font15 { font-size: 126%; line-height: 1.6;}
.font16 { font-size: 135%; line-height: 1.6;}


/* -------------------------------------------
base
--------------------------------------------*/
html { min-width: 950px; } /* For Mozilla's bug */


/* -------------------------------------------
header
--------------------------------------------*/
#header {
	height: 140px;
	overflow: hidden;
	background: url(../../img/common2/header_bg.gif) repeat-x 0 0;
}

.headerInner {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

.headerInner #logoArea {
	float: left;
	width: 290px;
	height: 67px;
	padding: 10px 5px 7px;
	overflow: hidden;
	line-height: 1;
}

.headerInner #logoArea02 {
	float: left;
	width: 400px;
	height: 67px;
	margin-top:18px;
	padding: 10px 5px 7px;
	overflow: hidden;
	line-height: 1;
}

.headerInner #logoArea p.description {
	width: 162px;
	height: 12px;
	background: url(../../img/common2/logo_description.gif) no-repeat 0 0;
	overflow: hidden;
	text-indent: -9999px;
}

.headerInner #social {
	float: left;
	width: 330px;
	height: 51px;
	padding: 33px 25px 0 0;
	overflow: hidden;
}

.headerInner #social p#kuchikomi {
	margin:5px 20px 0 0 ;
}

.headerInner #social p#kuchikomi strong {
	color: #e66600;
}

.hdkuchikomi-area {
	margin:5px 20px 0 0;
}
.hdkuchikomi-area strong {
	color: #e66600;
}
.hdkuchikomi-area strong a {
	color: #e66600;
}
.hdkuchikomi-area strong a:hover {
	color: #3fc6ff;
}
.hdkuchikomi-area .lead-souba {
	position:relative;
	padding: 0 0 0 18px;
}
.hdkuchikomi-area .lead-souba span.arw-blue {
	position: absolute;
	top:3px;
	left:10px;
	border: 5px solid transparent;
	border-left: 7px solid #5fa6c4;
}
*:first-child+html .hdkuchikomi-area .lead-souba span.arw-blue { /* for ie7 */
	width: 1px;
	height: 1px;
}
.hdkuchikomi-area .lead-souba:hover span.arw-blue {
	border-left: 7px solid #3fc6ff;
}

.headerInner #headerMenu {
	float: right;
	width: auto;
	padding: 0 5px 0 0;
}

.headerInner #headerMenu #subNav {
	float: right;
	clear: both;
	height: 21px;
	margin-top: 29px;
	margin-left: 0;
	font-size: 12px;
	line-height: 1em;
}

.headerInner #headerMenu #subNav li {
	float: left;
	margin: 0 0 0 10px;
	padding: 0 0 0 7px;
	background: url(../../img/common2/ico_arrow_b.gif) no-repeat 0 3px;
}

.headerInner #headerMenu #subNav li a {
	color: #666;
	text-decoration: none;
}
.headerInner #headerMenu #subNav li a:hover {
	color: #45beeb;
}



.headerInner #headerMenu #subNav li#subNav01 {
	width: 52px;
}

.headerInner #headerMenu #subNav li#subNav02 {
	width: 74px;
}

.headerInner #headerMenu #headerSearch {
	position: relative;
	float: right;
	clear: both;
	width: 230px;
}

.headerInner #headerMenu #headerSearch form {
	padding: 1px;
	width: 226px;
	height: 21px;
	border: solid 1px #7f9db9;
	background-color: #fff;
	overflow: hidden;
}

.headerInner #headerMenu #headerSearch form input.car_search {
	position: absolute;
	top: 2px;
	left: 2px;
	padding: 2px 6px;
	height: 17px;
	width: 150px;
	line-height: 21px;
	border: none;
	overflow: hidden;
}

.headerInner #headerMenu #headerSearch form input.btn {
	position: absolute;
	top: 2px;
	left: 166px;
}

.headerInner ul#gnav {
	clear: left;
	padding: 5px 5px 0;
	height: 51px;
	line-height: 0;
	font-size: 0;
	background: url(../../img/common2/gnav_bg.jpg) no-repeat 0 0;
	overflow: hidden;
}

.headerInner ul#gnav li {
	width: 135px;
	height: 51px;
	float: left;
	overflow: hidden;
}

.headerInner ul#gnav li#gNav07 {
	width: 140px;
}

#header.formHeader {
	height: 90px;
	overflow: hidden;
	background: url(../../img/common2/header_bg.gif) repeat-x 0 -50px;
}

#header.formHeader .headerInner #logoArea {
}

#header.formHeader .headerInner .formStep {
	float: left;
	padding-top: 28px;
	width: 500px;
	text-align: center;
}

#header.formHeader .headerInner .formStep02 {
	float: left;
	padding-top: 28px;
	width: 360px;
	text-align: center;
}

#header.formHeader .headerInner .badge {
	padding: 0 5px;
	float: left;
	width: 150px;
	text-align: right;
}



/* -------------------------------------------
container
--------------------------------------------*/
#container {
	clear: left;
	width: 950px;
	padding: 10px 0 30px;
	margin: 0 auto;
	text-align: left;
}
#container:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#container {display: inline-table;}
/* Hides from IE-mac \*/
* html #container {height: 1%;}
#container {display: block;}
/* End hide from IE-mac */
/* WinIE7 only */
*:first-child+html #container { height:1%; }

#container #main {
	float: left;
	width: 660px;
}

#container #side {
	float: right;
	width: 275px;
}

#container #subContainer {
	padding-top: 10px;
	clear: both;
}


/* -------------------------------------------
side
--------------------------------------------*/
#side .sidebox {
	margin-bottom: 15px;
	background: url(../../img/common2/side_bg.jpg) repeat-y;
}

#side .sidebox .inner {
	padding-bottom: 10px;
	background: url(../../img/common2/side_bg_bottom.jpg) no-repeat 0 bottom;
}

#side .sidebox .inner .keyword .carSearch {
	margin: 10px 11px;
	position: relative;
}

#side .sidebox .inner .keyword .carSearch form {
	padding: 1px;
	width: 249px;
	height: 21px;
	border: solid 1px #7f9db9;
	background-color: #fff;
	overflow: hidden;
}

#side .sidebox .inner .keyword .carSearch form input.car_search {
	position: absolute;
	top: 2px;
	left: 2px;
	padding: 2px 6px;
	height: 17px;
	width: 173px;
	line-height: 21px;
	border: none;
	overflow: hidden;
}

#side .sidebox .inner .keyword .carSearch form input.btn {
	position: absolute;
	top: 2px;
	left: 189px;
}


#side .sidebox .inner .maker dl {
	padding: 11px 10px 0;
	width: 253px;
}

#side .sidebox .inner .maker dl dt {
	clear: left;
	margin-bottom: 5px;
	font-weight: bold;
}

#side .sidebox .inner .maker dl dd {
	padding-bottom: 5px;
	margin-bottom: 10px;
	background: url(../../img/common2/line_dotx_b.gif) repeat-x 0 bottom;
}

#side .sidebox .inner .maker dl dd ul li {
	float: left;
	display: block;
	margin-bottom: 4px;
	padding: 0 10px 0 7px;
	white-space: nowrap;
	min-width: 67px;
	width: auto !important;
	width: 67px;
	background: url(../../img/common2/ico_arrow_b.gif) no-repeat 0 5px;
}

#side .sidebox .inner .maker p.indexList {
	clear: left;
	padding: 0 11px;
	text-align: right;
	font-weight: bold;
}

#side .sidebox .inner .maker p.indexList a {
	padding-left: 12px;
	background: url(../../img/common2/ico_circle_b.gif) no-repeat 0 50%;
}


#side .sidebox .inner .area .areaSearch {
	margin: 10px 11px;
	position: relative;
}

#side .sidebox .inner .area .areaSearch form {
	height: 23px;
}

#side .sidebox .inner .area .areaSearch form select {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 23px;
	width: 118px;
	line-height: 23px;
	border: solid 1px #7f9db9;
	overflow: hidden;
}

#side .sidebox .inner .area .areaSearch form input.btn {
	position: absolute;
	left: 125px;
}


#side .sidebox .inner .hikaku ul {
	padding: 4px 10px 0 ;
	width: 253px;
	height: 170px;
	overflow: hidden;
}

#side .sidebox .inner .hikaku ul li {
	margin: 0;
	padding: 0 0 1px 0;
	line-height: 0;
	font-size: 0;
	background: url(../../img/common2/line_dotx_b.gif) repeat-x 0 bottom;
}

#side .sidebox .inner .s_question {
	padding: 10px 10px 0 10px;
}

#side .sidebox .inner .s_question.faq {
	padding: 0;
}

#side .sidebox .inner .s_question ul {
	padding-bottom: 1px;
	width: 253px;
	background: url(../../img/common2/line_dotx_b.gif) repeat-x 0 bottom;
}

#side .sidebox .inner .s_question.faq ul {
	padding: 10px 10px 0;
	width: auto;
	background: none;
}

#side .sidebox .inner .s_question li {
	padding-left: 22px;
	margin-bottom: 10px;
	background: url(../../img/common2/guide_ico.gif) no-repeat 0 0;
}

#side .sidebox .inner .s_question li a {
	text-decoration: underline;
}

#side .sidebox .inner .s_question li a.active {
	text-decoration: none;
	font-weight: bold;
	color:#0181be;
}

#side .sidebox .inner .s_question li p.shindan {
	padding-left: 12px;
	background: url(../../img/common2/ico_circle_b.gif) no-repeat 0 50%;
}

#side .sidebox .inner .s_question li p.shindan a {
	text-decoration: underline;
}

#side .sidebox .inner .s_point {
	padding: 10px 10px 0 10px;
}

#side .sidebox .inner .s_point ul {
	width: 253px;
	padding-bottom: 3px;
}

#side .sidebox .inner .s_point li {
	padding-left: 22px;
	margin-bottom: 5px;
	background: url(../../img/common2/ico_arrow_b.gif) no-repeat 8px 4px;
}

#side .sidebox .inner .s_point li a {
	text-decoration: underline;
}

#side .sidebox .inner .s_point li a.active {
	text-decoration: none;
	font-weight: bold;
}
#side .sidebanner {
	display: block;
	margin: 0 0 15px 0;
	padding: 0;
	text-decoration: none;
}

#side .sidebox .inner .sub-ttl {
	margin: 0;
	padding: 5px 10px;
	background: #C9E6F1;
	font-size: 125%;
	font-weight: bold;
	line-height: 1.1em;
}

#side .sidebox .inner .s_review {
	padding: 10px 10px 0px 10px;
}
#side .sidebox .inner .review-block {
	margin: 0 0 10px;
	padding: 10px 0 0;
	border-top: 1px dotted #999999;
}
#side .sidebox .inner .review-block:first-child {
	padding: 0;
	border-top: none;
}
#side .sidebox .inner .review-ttl {
	display: table;
	width: 100%;
	padding: 0 0 10px;
	font-size: 125%;
	line-height: 1.2em;
	vertical-align: middle;
}
#side .sidebox .inner .review-ttl .user-icon {
	display: table-cell;
	width: 36px;
	vertical-align: middle;
}
#side .sidebox .inner .review-ttl .car-name {
	display: table-cell;
	vertical-align: middle;
}
#side .sidebox .inner .review-body {
	padding: 0 0 0 30px;
}

/** サイドカラムバナー ***********************************/

.bnr-shouhizei {
	margin: 15px 0;
}
.bnr-shouhizei a {
	display: block;
	width: 275px;
	height: 100px;
	background: url(../../img/common2/bnr_moneycontents.png) no-repeat 0px 0px;
	text-indent: -9999px;
	overflow: hidden;
}
.bnr-shouhizei a:hover {
	background: url(../../img/common2/bnr_moneycontents.png) no-repeat -275px 0px;
}

.bnr-norikae {
	margin: 15px 0;
}
.bnr-norikae a {
	display: block;
	width: 275px;
	height: 76px;
	background: url(../../img/common2/bnr_moneycontents.png) no-repeat 0px -120px;
	text-indent: -9999px;
	overflow: hidden;
}
.bnr-norikae a:hover {
	background: url(../../img/common2/bnr_moneycontents.png) no-repeat -275px -120px;
}

.bnr-keitax {
	display: block;
	width: 275px;
	height: 76px;
	background: url(../../img/common2/bnr_moneycontents.png) no-repeat 0px -430px;
	text-indent: -9999px;
	overflow: hidden;
}
.bnr-keitax:hover {
	background: url../../img/common2/bnr_moneycontents.png) no-repeat -275px -430px;
}

/** サイドカラム査定モジュール ***********************************/

.side-assessment-area {
	clear: both;
}
.side-assessment-ttl {
	clear: both;
}
.side-assessment-body {
	border: 1px solid #a7dcee;
	border-top: none;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
.side-assessment-inner {
	padding: 10px 9px;
	border: 1px solid #a7dcee;
	border-top: none;
	border-bottom: 2px solid #a7dcee;
	background: #fffef1;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
.side-assessment-txt {
	line-height: 1.5;
}

.webassess-head.side-assess {
	width: 70px;
	font-size: 115%;
}
.side-assess .zipcode-first{
	height: 20px;
}
.side-assess .zipcode-last{
	height: 20px;
}
.side-assessment-btn {
	display: block;
	width: 255px;
	height: 59px;
	margin: 0 auto;
	background: url(../../img/common2/btn_assessment_side.png) no-repeat 0px 0px;
	text-decoration: none;
	text-indent: -9999px;
	overflow: hidden;
}
.side-assessment-btn.car-normal {
	background-position: 0px 0px;
}
.side-assessment-btn.car-normal:hover,
.side-assessment-btn.car-normal:active {
	background-position: -270px 0px;
}
.side-assessment-btn.car-shouyou {
	background-position: 0px -69px;
}
.side-assessment-btn.car-shouyou:hover,
.side-assessment-btn.car-shouyou:active {
	background-position: -270px -69px;
}
.side-assessment-btn.car-jiko {
	background-position: 0px -139px;
}
.side-assessment-btn.car-jiko:hover,
.side-assessment-btn.car-jiko:active {
	background-position: -270px -139px;
}

*:first-child+html .webassess-cell.side-assess { /* for ie7 */
	font-size: 93%;
}

/* -------------------------------------------
footer
--------------------------------------------*/
#kcvfooter{
	clear:both;
	font-size: 11px;
	background-color:#e8e8e8;
	border-top:#b7e2ff 1px solid;
}

.footerInner{
	width: 950px;
	margin: 0 auto;
	padding: 0 0 20px 0;
	text-align: left;
}

#kcvfooter ul li,
#kcvfooter ul li{
	display: inline;
}

#kcvfooter ul li a,
#kcvfooter ul li a:link,
#kcvfooter ul li a:active,
#kcvfooter ul li a:visited{
	color:#1c93cd;
}
#kcvfooter ul li a:hover{
	text-decoration:underline;
	color:#55aeda;
}

#kcvfooter h2 {
	margin: 0;
	padding: 30px 0 2px 0;
	font-size: 13px;
	font-weight: bold;
	border-bottom: #747474 dotted 1px;
}

#kcvfooter .footttl{
	margin: 0;
	padding: 30px 0 2px 0;
	font-size: 13px;
	font-weight: bold;
	border-bottom: #747474 dotted 1px;
}

#kcvfooter ul{
	padding:8px 0 0 0;
}

/** Footer Provider Search ****************************************/

#ProviderSearch{
	margin:0 auto;
	padding:0;
	text-align:left;
	border:#3C6 0px solid;
}

#ProviderSearch ul{
	width:100%;
	clear:both;
	list-style:none;
	padding:5px 0 0 0;
	margin:0;
}

#ProviderSearch ul li{
	float:left;
	width:60px;
	height:19px;
	border:#F00 0px solid;
	font-size:11px;
	padding:0;
}



/** TopicPath ***********************************/
.TopicPath{
	width:950px;
	margin:10px auto 10px;
	text-align:left;
}

.TopicPath ul{
	list-style-type:none;
}

.TopicPath li{
	display:inline;
	margin-right:4px;
}

.TopicPath li em{
	font-style:normal;
	font-weight:normal;
}
.TopicPath a{
	text-decoration:none;
	}
.TopicPath a:hover{
	color:#f00;
}

/** Module ************************************/

.ro:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

/** guideList ***********************************/
#container #guideList {
	clear: both;
	padding-top: 10px;
	margin-top: 20px;
	background: url(../../img/common2/guide_bg_top.gif) no-repeat 0 0;
}

#container #guideList .inner {
	padding-bottom: 5px;
	background: #97d7ef url(../../img/common2/guide_bg_bottom1.gif) no-repeat left bottom;
}

#container #guideList.fullList .inner {
	background: #97d7ef url(../../img/common2/guide_bg_bottom2.gif) no-repeat left bottom;
}

#container #guideList .inner h2 {
	float: left;
	width: 158px;
}

#container #guideList .inner .guidettl {
	float: left;
	width: 158px;
}

#container #guideList .inner .list {
	float: left;
	width: 790px;
	font-size: 150%;
	border-right: solid 2px #97d7ef;
	background: #fff ;
}

#container #guideList .inner .list ul {
	padding: 3px 13px 10px;
	min-height: 125px;
	height: auto !important;
	height: 125px;
}

#container #guideList.fullList .inner .list ul {
	min-height: 155px;
	height: auto !important;
	height: 155px;
}

#container #guideList .inner .list ul li {
	padding-left: 22px;
	margin-bottom: 5px;
	background: url(../../img/common2/guide_ico.gif) no-repeat 0 4px;
}

#container #guideList .inner .list ul li a.active {
	text-decoration: none;
	font-weight: bold;
	color:#0181be;
}

#container #guideList .inner .list p {
	padding: 6px 10px 3px;
	text-align: right;
	font-size: 77%;
	background: #eaf9ff;
}

#container #guideList .inner .list p a {
	padding-left: 15px;
	background: url(../../img/common2/ico_circle_b.gif) no-repeat 0 50%;
}

#container #guideList .inner .list p.shindan02 {
	text-align:left;
	background: #fff;
}

/** sateiStep1 ***********************************/
#sateiStep1 {
	margin-top: 20px;
	padding-bottom: 12px;
	background: url(../../img/common2/satei_bg.gif) no-repeat 0 bottom;
}

#sateiStep1 img {
	vertical-align: bottom;
}

#sateiStep1 .formArea {
	float: left;
	padding: 0 10px;
	width: 538px;
	height: 311px;
	background: #fbf0e2 url(../../img/common2/satei_form_bg.gif) no-repeat 10px 242px;
	border-left: solid 1px #ecba7e;
	overflow: hidden;
}

#sateiStep1 .formArea .formTable {
	margin-bottom: 10px;
	padding: 5px;
	height: 231px;
	border-top: solid 1px #ecba7e;
	border-right: solid 1px #ecba7e;
	border-left: solid 1px #ecba7e;
	background: #fff;
	overflow: hidden;
}

#sateiStep1 .formArea .formTable table {
	width: 100%;
}

#sateiStep1 .formArea .formTable table tr td {
	padding: 0px 10px;
	border-bottom: solid 1px #d2d2d2;
}

#sateiStep1 .formArea .formTable table tr th {
	padding: 0 10px 0 20px;
	height: 44px;
	width: 110px;
	font-weight: bold;
	border-bottom: solid 1px #d2d2d2;
	border-right: solid 1px #d2d2d2;
	background: #f6f6f6 url(../../img/common2/satei_th_bgs.gif) no-repeat 7px 10px;
}

#sateiStep1 .formArea .formTable table tr.maker th,
#sateiStep1 .formArea .formTable table tr.range th {
	height: 72px;
	background: #f6f6f6 url(../../img/common2/satei_th_bgl.gif) no-repeat 7px 10px;
}

#sateiStep1 .formArea .formTable table tr.maker td,
#sateiStep1 .formArea .formTable table tr.range td {
	padding-top: 5px;
}

#sateiStep1 .formArea .formTable table tr.zip th,
#sateiStep1 .formArea .formTable table tr.zip td {
	border-bottom: none;
}

#sateiStep1 .formArea .formTable table tr.type td ul li {
	display: inline;
	margin-right: 1em;
}

#sateiStep1 .formArea .formTable table tr.type td ul li label {
	margin-left: 0.3em;
}

#sateiStep1 .formArea .formTable table tr td select {
	display: block;
	margin-bottom: 5px;
	height: 23px;
	width: 270px;
	line-height: 23px;
	border: solid 1px #7f9db9;
	overflow: hidden;
}

#sateiStep1 .formArea .formTable table tr.zip td .zipCode {
	padding-top: 5px;
	float: left;
	width: 140px;
	overflow: hidden;
}

#sateiStep1 .formArea .formTable table tr.zip td .zipCode .zip1 {
	padding: 2px;
	width: 3em;
	border: solid 1px #7f9db9;
}

#sateiStep1 .formArea .formTable table tr.zip td .zipCode .zip2 {
	padding: 2px;
	width: 4em;
	border: solid 1px #7f9db9;
}

#sateiStep1 .formArea .formTable table tr.zip td ul {
	float: left;
	width: 190px;
	font-size: 83%;
}

#sateiStep1 .formArea input.btn {
	margin-left: 116px;
}

#sateiStep1 .prArea {
	float: left;
	padding-right: 10px;
	width: 380px;
	height: 311px;
	background: #fbf0e2;
	border-right: solid 1px #ecba7e;
	overflow: hidden;
}

.prArea #AdPanel
{
	display:block;
}

.prArea #ZipPanel
{
	background-color:White;
	width:380px;
	height:243px;
	display:none;
}

.prArea table.zip
{
/*	height:250px;
	margin-top:auto;
	margin-bottom:auto;*/
}

.prArea table.zip tr.border th
{
	width:70px;
	height:50px;
	padding:0px 10px;
	font-weight: bold;
	border-bottom: solid 1px #d2d2d2;
	border-right: solid 1px #d2d2d2;
	/*background-color: #f6f6f6*/
}

.prArea table.zip tr.border td
{
	width:270px;
	height:30px;
	padding: 0px 10px;
	border-bottom: solid 1px #d2d2d2;
}

.prArea table.zip td select
{
	width:270px;
}

.prArea div.buttonArea
{
	width:150px;
	height:30px;
	text-align:center;
	margin:10px auto;
}

#divMapSearch {
	float: left;
	width: 346px;
	margin-right: 20px;
}

#divMapSearch .formTable {
	margin-bottom: 20px;
	padding: 5px;
	border: solid 1px #ecba7e;
	background: #fff;
	overflow: hidden;
}

#divMapSearch .formTable table {
	width: 100%;
}

#divMapSearch .formTable table tr td {
	padding: 0px 10px;
	border-bottom: solid 1px #d2d2d2;
}

#divMapSearch .formTable table tr th {
	padding: 0 10px 0 20px;
	height: 72px;
	width: 100px;
	font-weight: bold;
	border-bottom: solid 1px #d2d2d2;
	border-right: solid 1px #d2d2d2;
	background: #f6f6f6 url(../../img/common2/satei_th_bgl.gif) no-repeat 7px 10px;
}

#divMapSearch .formTable table tr.zip th,
#divMapSearch .formTable table tr.zip td {
	border-bottom: none;
}
#divMapSearch .formTable table tr.zip td .zipCode {
	padding-top: 5px;
	width: 140px;
	overflow: hidden;
}

#divMapSearch .formTable table tr.zip td .zipCode #txtZip1 {
	padding: 2px 3px;
	width: 3em;
	border: solid 1px #7f9db9;
}

#divMapSearch .formTable table tr.zip td .zipCode #txtZip2 {
	padding: 2px 3px;
	width: 4em;
	border: solid 1px #7f9db9;
}
#divMapSearch .formTable table tr.zip td ul {
	padding-top: 10px;
	clear: left;
	font-size: 83%;
}

/** sateiStep1_2 ***********************************/
#sateiStep1 {
	margin-top: 20px;
	padding-bottom: 12px;
	background: url(../../img/common2/satei_bg.gif) no-repeat 0 bottom;
}

#sateiStep1 .formArea2 {
	float: left;
	padding: 0 10px;
	width: 538px;
	height: 311px;
	border-left: solid 1px #ecba7e;
	overflow: hidden;
}


#sateiStep1 .formArea2 .formTable2 {
	margin-bottom: 10px;
	padding: 5px;
	height: 100px;
	border-top: solid 1px #ecba7e;
	border-right: solid 1px #ecba7e;
	border-left: solid 1px #ecba7e;
	background: #fff;
	overflow: hidden;
	background: #fbf0e2 url(../../img/common2/satei_form_bg.gif) no-repeat 10px 242px;
}

#sateiStep1 .formArea2 .formTable2 table {
	width: 100%;
}

#sateiStep1 .formArea2 .formTable2 table tr td {
	padding: 0px 10px;
	border-bottom: solid 1px #d2d2d2;
}

#sateiStep1 .formArea2 .formTable2 table tr th {
	padding: 0 10px 0 20px;
	height: 44px;
	width: 110px;
	font-weight: bold;
	border-bottom: solid 1px #d2d2d2;
	border-right: solid 1px #d2d2d2;
	background: #f6f6f6 url(../../img/common2/satei_th_bgs.gif) no-repeat 7px 10px;
}

#sateiStep1 .formArea2 .formTable2 table tr.maker th,
#sateiStep1 .formArea2 .formTable2 table tr.range th {
	height: 72px;
	background: #f6f6f6 url(../../img/common2/satei_th_bgl.gif) no-repeat 7px 10px;
}

#sateiStep1 .formArea2 .formTable2 table tr.maker td,
#sateiStep1 .formArea2 .formTable2 table tr.range td {
	padding-top: 5px;
}

#sateiStep1 .formArea2 .formTable2 table tr.zip th,
#sateiStep1 .formArea2 .formTable2 table tr.zip td {
	border-bottom: none;
}

#sateiStep1 .formArea2 .formTable2 table tr.type td ul li {
	display: inline;
	margin-right: 1em;
}

#sateiStep1 .formArea2 .formTable2 table tr.type td ul li label {
	margin-left: 0.5em;
}

#sateiStep1 .formArea2 .formTable2 table tr td select {
	display: block;
	margin-bottom: 5px;
	height: 23px;
	width: 270px;
	line-height: 23px;
	border: solid 1px #7f9db9;
	overflow: hidden;
}

#sateiStep1 .formArea2 .formTable2 table tr.zip td .zipCode {
	padding-top: 5px;
	float: left;
	width: 140px;
	overflow: hidden;
}

#sateiStep1 .formArea2 .formTable2 table tr.zip td .zipCode .zip1 {
	padding: 2px 3px;
	width: 3em;
	border: solid 1px #7f9db9;
}

#sateiStep1 .formArea2 .formTable2 table tr.zip td .zipCode .zip2 {
	padding: 2px 3px;
	width: 4em;
	border: solid 1px #7f9db9;
}

#sateiStep1 .formArea2 .formTable2 table tr.zip td ul {
	float: left;
	width: 190px;
	font-size: 83%;
}

/** sateiStep1_2 ***********************************/
#sateiStep1 .formArea2 {
	float: left;
	padding: 0 10px;
	width: 538px;
	height: 311px;
	border-left: solid 1px #ecba7e;
	overflow: hidden;
	background: #fbf0e2 url(../../img/common2/satei_form_bg.gif) no-repeat 10px 102px;
}

#sateiStep1 .formArea2 .formTable {
	margin-bottom: 10px;
	padding: 5px;
	height: 91px;
	border-top: solid 1px #ecba7e;
	border-right: solid 1px #ecba7e;
	border-left: solid 1px #ecba7e;
	background: #fff;
	overflow: hidden;
}

#sateiStep1 .formArea2 .formTable table {
	width: 100%;
}

#sateiStep1 .formArea2 .formTable table tr td {
	padding: 0px 10px;
	border-bottom: solid 1px #d2d2d2;
}

#sateiStep1 .formArea2 .formTable table tr th {
	padding: 0 10px 0 20px;
	height: 44px;
	width: 110px;
	font-weight: bold;
	border-bottom: solid 1px #d2d2d2;
	border-right: solid 1px #d2d2d2;
	background: #f6f6f6 url(../../img/common2/satei_th_bgs.gif) no-repeat 7px 10px;
}

#sateiStep1 .formArea2 .formTable table tr.zip th,
#sateiStep1 .formArea2 .formTable table tr.zip td {
	border-bottom: none;
}

#sateiStep1 .formArea2 .formTable table tr.type td ul li {
	display: inline;
	margin-right: 1em;
}

#sateiStep1 .formArea2 .formTable table tr.type td ul li label {
	margin-left: 0.5em;
}

#sateiStep1 .formArea2 .formTable table tr td select {
	display: block;
	margin-bottom: 5px;
	height: 23px;
	width: 270px;
	line-height: 23px;
	border: solid 1px #7f9db9;
	overflow: hidden;
}

#sateiStep1 .formArea2 .formTable table tr.zip td .zipCode {
	padding-top: 5px;
	float: left;
	width: 140px;
	overflow: hidden;
}

#sateiStep1 .formArea2 .formTable table tr.zip td .zipCode .zip1 {
	padding: 2px 3px;
	width: 3em;
	border: solid 1px #7f9db9;
}

#sateiStep1 .formArea2 .formTable table tr.zip td .zipCode .zip2 {
	padding: 2px 3px;
	width: 4em;
	border: solid 1px #7f9db9;
}

#sateiStep1 .formArea2 .formTable table tr.zip td ul {
	float: left;
	width: 190px;
	font-size: 83%;
}

#sateiStep1 .formArea2 input.btn {
	/*margin-left: 38px;*/
	margin-left: 116px;
}

.bnr {
        margin:20px 0 0; 
        text-align:center;
}

/* 電話窓口併設版査定モジュール */
#sateiStep1.telassess{
	padding-bottom: 0;
	background: none;
}
.assess-induct-txt{
	margin: 0 0 10px;
	text-align: center;
}
.assessment-area{
	padding: 9px;
	border: 5px solid #f1c480;
	background: #fff;
}
.webassess-area{
	float: left;
	width: 448px;
	padding: 0 12px 0 0;
	border-right: 1px dotted #ccc;
}
.ttl-webassess{
	margin: 0 0 7px;
}
.webassess-table{
	width: 100%;
	margin-bottom: 10px;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
}
.webassess-head{
	padding: 5px;
	width: 100px;
	border-right: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	background: #f6f6f6;
	font-size: 125%;
	overflow: hidden;
}
.webassess-cell{
	padding: 5px;
	border-right: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	background: #fff;
}
.cartype-list{
	display: inline;
	margin-right: 1em;
}
*:first-child+html .cartype-list{ /* for ie7 */
	margin-right: 0.5em;
}
.pulldown-widthfull{
	width: 100%;
	height: 28px;
}
.webassess-area table tr.zip td input{
	padding: 2px 5px;
	border: solid 1px #7f9db9;
}
.zipcode-first{
	width: 3em;
	height: 28px;
}
.zipcode-last{
	width: 4em;
	height: 28px;
}
.zip-horizon{
	display: table-cell;
	padding: 0 10px 0 0;
	vertical-align: middle;
}
*:first-child+html .zip-horizon{ /* for ie7 */
	display: inline;
	zoom: 1;
}
.webassess-submit-block{
	text-align: center;
}

.telassess-area{
	float: left;
	width: 447px;
	margin: 0;
	padding: 0 0 0 13px;
}
.assessshop-block {
	margin: 30px 0 0;
}

/* -------------------------------------------
サイト表記ガイドラインの適合　2014/10/17
--------------------------------------------*/

.serviceflow-area {
	margin: 20px 0;
}
.serviceflow-ttl {
	padding: 3px 10px;
	background: #4eabd5;
	color: #fff;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.5;
}
.serviceflow-body {
	padding: 10px;
	border: 1px solid #c9e6f1;
	border-top: none;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	background: #fff;
	line-height: 1.5;
}
.serviceflow-list {
	float: left;
	margin: 0 0 0 15px;
	padding: 0 0 0 39px;
	background: url(../../img/common/arw_right-pointing_lightblue_footer.png) no-repeat left center;
}
.serviceflow-list.first-child {
	margin: 0;
	padding: 0;
	background: none;
}
.serviceflow-box {
	width: 259px;
	height: 283px;
	padding: 5px;
	border: 1px solid #c3c3c3;
	-webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
	box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
}
.serviceflow-box-ttl {
	margin: 0 0 10px;
	background: #cae6f1;
	color: #424242;
	font-size: 137%;
	font-weight: bold;
	text-align: center;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.serviceflow-box-img {
	margin: 0 0 10px;
	text-align: center;
}

/* -------------------------------------------
スマホサイト誘導
--------------------------------------------*/

.sp-lead-area {
	padding: 10px 0;
	background: #dedede;
	text-align: center;
}
.sp-lead-area a {
	position: relative;
	display: block;
	width: 950px;
	margin: 0 auto;
	background: #5d94d6; /* Old browsers */
	background: -moz-linear-gradient(top,  #5d94d6 0%, #1956ad 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d94d6), color-stop(100%,#1956ad)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5d94d6 0%,#1956ad 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #5d94d6 0%,#1956ad 100%); /* W3C */
	-webkit-box-shadow:  1px 1px 1px 1px rgba(0, 0, 0, 0.5);
	box-shadow:  1px 1px 1px 1px rgba(0, 0, 0, 0.5);
	color: #FFF;
	font-size: 50px;
	line-height: 160px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.sp-lead-area span {
	position: relative;
	display: inline-block;
	margin: 0 10px;
}
.sp-lead-area span:before {
	position: absolute;
	left: -40px;
	top: -46px;
	border: 3px solid transparent;
	border-bottom: 30px solid #FFF;
	-webkit-transform: rotate(-35deg);
	transform: rotate(-35deg);
	content: "";
}
.sp-lead-area span:after {
	position: absolute;
	left: -40px;
	top: -22px;
	border: 3px solid transparent;
	border-top: 30px solid #FFF;
	-webkit-transform: rotate(35deg);
	transform: rotate(35deg);
	content: "";
}
.sp-lead-area span.reverse:before {
	left: 25px;
	-webkit-transform: rotate(35deg);
	transform: rotate(35deg);
}
.sp-lead-area span.reverse:after {
	left: 25px;
	-webkit-transform: rotate(-35deg);
	transform: rotate(-35deg);
}
.sp-lead-area .opacity06 {
	opacity: 0.6;
}
.sp-lead-area .opacity04 {
	opacity: 0.4;
}

/* -------------------------------------------
別サイト移動アイコン
--------------------------------------------*/

.external {
	padding: 2px 18px 2px 0;
	background: url(../../img/common2/ico_external.gif) no-repeat right top;
}

/* -------------------------------------------
軽自動車税・エコカー減税コンテンツ追加　2015/02/10
--------------------------------------------*/

.lightbluebg-area {
	padding: 10px;
	background: #eef9ff;
}

.ttl-bluebg {
	margin: 0 0 15px;
	padding: 2px 5px;
	background: #c9e6f1;
	font-size: 125%;
	font-weight: bold;
	line-height: 1.5;
}

/* -------------------------------------------
調整用共通class
--------------------------------------------*/

/** 配置 ***********************************/

.both {
	clear: both;
}
.fl-left {
	float: left;
}
.fl-right {
	float: right;
}
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}

/** 余白調整 ***********************************/

.mt00 {
	margin-top: 0px;
}
.mt05 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mr00 {
	margin-right: 0px;
}
.mr05 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr20 {
	margin-right: 20px;
}
.mb00 {
	margin-bottom: 0px;
}
.mb05 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.ml00 {
	margin-left: 0px;
}
.ml05 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}

.pt00 {
	padding-top: 0px;
}
.pt05 {
	padding-top: 5px;
}
.pt10 {
	padding-top: 10px;
}
.pt15 {
	padding-top: 15px;
}
.pt20 {
	padding-top: 20px;
}
.pr00 {
	padding-right: 0px;
}
.pr05 {
	padding-right: 5px;
}
.pr10 {
	padding-right: 10px;
}
.pr15 {
	padding-right: 15px;
}
.pr20 {
	padding-right: 20px;
}
.pb00 {
	padding-bottom: 0px;
}
.pb05 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb15 {
	padding-bottom: 15px;
}
.pb20 {
	padding-bottom: 20px;
}
.pl00 {
	padding-left: 0px;
}
.pl05 {
	padding-left: 5px;
}
.pl10 {
	padding-left: 10px;
}
.pl15 {
	padding-left: 15px;
}
.pl20 {
	padding-left: 20px;
}

.letter-spacing01 {
	letter-spacing: -0.1em;
}

/** 文字色・強調・インデント ***********************************/

.col-orange {
	color: #E66600;
}
.col-red {
	color: #E00000;
}
.col-green {
	color: #0b9604;
}

.txt-strong {
	font-weight: bold;
}

.txt-indent {
	padding-left: 1em;
	text-indent: -1em;
}

.font-xxlarge {
	font-size: 137%;
}
.font-xlarge {
	font-size: 125%;
}
.font-large {
	font-size: 112%;
}
.font-medium {
	font-size: 100%;
}
.font-small {
	font-size: 87%;
}
.font-xsmall {
	font-size: 75%;
}
.font-xxsmall {
	font-size: 62%;
}

/** リストマーク・番号リスト ***********************************/

.list-num {
	margin-left: 24px;
	list-style-type: decimal;
}
.list-disc {
	margin-left: 20px;
	list-style-type: disc;
}
.list-circle {
	margin-left: 20px;
	list-style-type: circle;
}

/*-------------------------------------------*/

/*webfont
------------------------------------------*/

@font-face {
	font-family: 'kaitori';
	src:url('../../img/common2/kaitori.eot');
	src:url('../../img/common2/kaitori.eot?#iefix') format('embedded-opentype'),
url('../../img/common2/kaitori.woff') format('woff'),
url('../../img/common2/kaitori.ttf') format('truetype'),
url('../../img/common2/kaitori.svg#kaitori') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'kaitori';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-checkbox-checked, .icon-checkbox-unchecked, .icon-radio-checked, .icon-radio-unchecked {
	font-family: 'kaitori';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-checkbox-checked:before {
	content: "\e002";
}
.icon-checkbox-unchecked:before {
	content: "\e003";
}
.icon-radio-checked:before {
	content: "\e004";
}
.icon-radio-unchecked:before {
	content: "\e005";
}

